.mhc-embedded-form #form-catalog-html button#submit-button {
    display: none;
}

.mhc-embedded-form input[type=text]#search-input {
    margin-bottom: 10px;
}

.mhc-embedded-form #form-catalog-html #form .prayer-banner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: auto;
}
.mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-patch {
    display: block;
    background: #f6debe;
    width: 35px;
    height: 35px;
    margin: 5px;
    cursor: pointer;
}
.mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-patch.search-result-patch {
    background: #ff848f;
}
.mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-hyla {
    display: none;
}

@media (min-width: 345px) {
    .mhc-embedded-form #form-catalog-html #form .prayer-banner {
        display: grid;
        grid-template-rows: 45px;
        grid-template-columns: 45px 45px 45px 45px 45px 45px 45px;
        width: 315px;
    }
    .mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-hyla {
        display: block;
        background-image: url(https://www.thedivinemercy.org/sites/default/files/hyla-tall-2.jpg);
        background-size: cover;
        background-position: bottom;
        margin: 5px;
        width: 125px;
        height: 260px;
        grid-column: 3 / 6;
        grid-row: 3 / 9;
    }
}

@media (min-width: 570px) {
    .mhc-embedded-form #form-catalog-html #form .prayer-banner {
        grid-template-columns: 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px;
        width: 540px;
    }
    .mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-hyla {
        width: 170px;
        height: 305px;
        grid-column: 5 / 9;
        grid-row: 3 / 10;
    }
}


@media (min-width: 768px) {
    .mhc-embedded-form #form-catalog-html #form .prayer-banner {
        grid-template-columns: 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px;
        width: 765px;
    }
    .mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-hyla {
        width: 350px;
        height: 530px;
        grid-column: 5 / 13;
        grid-row: 4 / 16;
    }
}


@media (min-width: 992px) {
    .mhc-embedded-form #form-catalog-html #form .prayer-banner {
        grid-template-columns: 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px;
        width: 945px;
    }
    .mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-hyla {
        width: 395px;
        height: 575px;
        grid-column: 7 / 16;
        grid-row: 4 / 17;
    }
}

@media (min-width: 1200px) {
    .mhc-embedded-form #form-catalog-html #form .prayer-banner {
        grid-template-columns: 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px 45px;
        width: 1125px;
    }
    .mhc-embedded-form #form-catalog-html #form .prayer-banner .prayer-banner-hyla {
        grid-column: 9 / 18;
    }
}

/* popup styles */
body > .prayer-popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 100;
    width: 100%;
    height: 100%;
    justify-content: center;
    transition: all 0.5s ease;
}

body > .prayer-popup-overlay > .prayer-popup {
    background: white;
    width: 600px;
    height: 400px;
    align-self: center;
    display: flex;
    flex-direction: row;
    /* justify-content: center;
    align-items: center;
    text-align: center; */
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container {
    width: 100%;
    padding: 10px;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container > hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container .prayer-popup-close-container {
    display: flex;
    justify-content: right;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container .prayer-popup-close-container .prayer-popup-close {
    cursor: pointer;
    font-size: 20px;
    font-family: serif;
    line-height: normal;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container .prayer-popup-intention-container {
    display: flex;
    height: 190px;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    font-family: serif;
    line-height: normal;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container #prayer-popup-intention {
    align-self: center;
    text-align: center;
    font-size: 20px;
    font-style: italic;
    font-family: serif;
    line-height: normal;
    padding: 0 50px;
    width: calc(100% - 34px);
    word-break: break-word;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container .prayer-popup-link {
    display: flex;
    flex-direction: column;
    height: 100px;
    justify-content: center;
    text-align: center;
    padding: 0 0px;
    margin: 0;
    font-family: serif;
    line-height: normal;
}

body > .prayer-popup-overlay > .prayer-popup > .prayer-popup-text-container .prayer-popup-link a {
    align-self: center;
}

body > .prayer-popup-overlay > .prayer-popup .prayer-navigation-button {
    cursor: pointer;
    font-size: 30px;
}